À partir de la version de service de septembre 2019, les étapes pour coupler la machine virtuelle de base créée manuellement au plan de cloud ont été modifiées. Utilisez l'ensemble d'étapes correspondant lorsque la version de manifeste de votre espace est 1600 et versions ultérieures, et utilisez l'autre ensemble d'étapes lorsque la version de votre espace est antérieure à 1600.

Suivez les étapes décrites dans les sections ci-dessous en fonction de la version de manifeste de l'espace dans lequel vous avez créé manuellement la machine virtuelle. Vous pouvez voir la version de manifeste d'un espace en accédant à sa page de détails à partir de la Gestion de vos espaces connectés au cloud, pour tous les types d'espaces Horizon Cloud pris en charge.

Attention : Vous devez installer le logiciel lié à l'agent à l'aide d'une version d' Horizon Agents Installer appropriée au niveau de manifeste de l'espace. Ce point est particulièrement important lorsque votre espace est de manifeste 1600 et antérieur. Si vous tentez d'utiliser une version du programme d'installation Horizon Agent Installer devant être disponible avec un manifeste d'espace ultérieur, les étapes spécifiques à la version pour coupler ultérieurement la machine virtuelle avec le cloud ne fonctionneront pas pour vous. Par exemple, lorsque la version de manifeste de votre espace est comprise entre 1493 et 1600, installez Horizon Agents Installer 19.2 dans la machine virtuelle de base. Lorsque la version de manifeste est comprise entre 1273 et 1493, installez Horizon Agents Installer 19.1 dans la machine virtuelle de base.